<style>
	.span12{
	border:1px solid #bec9d4;
	background-color:white;  
	border-radius:5px;
	}
	#non-edit { 
	position:relative;
	top:90px;
	left:30px;
	transform:rotate(-45deg);
	color:red;
	font-weight:bold;
	font-size:40px;
	}
	#non-edit1 { 
	position:relative;
	top:100px;
	left:0px;
	transform:rotate(-45deg);
	color:red;
	font-weight:bold;
	font-size:40px;
	}
	.pointer {
	cursor:pointer;
	}
	.no-records {
	text-align:center;
	position:relative;
	bottom:90px;
	color:red;
	}
	h1 small {
	font-size: 60%;
	}
	textarea.ta-bind {
	width: 100%;
	}
	.btn-info-theme{width: 110px;}
	.extraIncludes{
	border: 1px solid #999;
    border-radius: 10px;
    padding: 3px
	}
	.green{color: green;}
	.visibHidden{visibility: hidden;}
	.longTour{margin-top: 10px; border-bottom: 1px solid #ccc;}
	.image_small{padding: 4px; border: 1px solid #ccc;}
	.package_icon > li {display: block; position: relative;}
	.package_icon > li > a {display: block;padding: 5px 5px;position: relative;}
	.package_icon {list-style: outside none none;margin-bottom: 0;}
	.padding1{padding: 1px;}
	.includeBack{background: #e5e5e5;}
	.mb5{margin-bottom: 5px;}
	.packday { position:relative; bottom:3px; }
</style>
<link rel="stylesheet" href="app/includes/settings/assets/bootstrap-fileupload.min.css" />
<div ng-include="'app/includes/header-view.html'"></div>
<div class="container size13 mb10" style="border:1px solid #cccccc; border-radius:5px; min-height:370px;">
	<div class="row mb10">
		<h2 class="text-center">Content Management System</h2>
		<div ng-if="loggedValue=='false'" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center mt20">To manage content you need to <a style="padding-right:5px; text-decoration:none; cursor:pointer;" data-target="#loginModal" data-toggle="modal">&nbsp;<b style="position:relative;">Login</b></a></div>
	</div>
	<div class="row" ng-show="loggedValue=='true'">
		<div class="col-md-12">
			<form class="form-horizontal" role="form" novalidate>
				<div class="form-group">
					<label class="control-label col-md-2">Select Language:</label>
					<div class="col-md-2">
						<select class="form-control" ng-change="langChange(selectedLang)" ng-model="selectedLang" ng-options="y.label for y in languages track by y.value">
							<option value="">--Select--</option>
						</select>
					</div>
					<label class="control-label col-md-2">Select Page:</label>
					<div class="col-md-2">
						<select class="form-control" ng-change="pageChange(selectedPage)" ng-model="selectedPage" ng-options="x.csScreenName | nameFilter for x in pages track by x.csId">
							<option value="">--Select--</option>
						</select>
					</div>
					<label ng-if="themes!=''" class="control-label col-md-2">Select Theme:</label>
					<div ng-if="themes!=''" class="col-md-2">
						<select name="theme-select" id="theme-select" class="form-control" ng-change="themeChange(selectedTheme);" ng-model="selectedTheme" ng-options="t.ctThemeName for t in themes track by t.ctId">
							<option value="">--Select--</option>
						</select>
					</div>
				</div>
			</form>
		</div>
	</div>
	<div class="row">
		<div class="col-md-10 col-md-offset-2">
			<div ng-show="themes!='' && ctContent.length>0" class="col-md-2"><button ng-show="selectedTheme.ctThemeState=='UNPUBLISHED'" type="button" ng-click="contentPublish();" class="btn btn-theme"><i class="fa fa-print"></i>Publish</button>
			<span class="mt5" style="color:green; font-weight:bold; cursor:auto;" ng-hide="selectedTheme.ctThemeState=='UNPUBLISHED'">{{selectedTheme.ctThemeState}}</span></div>
			<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='HOLIDAYS' && !save" class="col-md-2"><a href="#/packages/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
			<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='ATTRACTIONS' && !save" class="col-md-2"><a href="#/attractions/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
			<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='HOME' && !save" class="col-md-2"><a href="#/home/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
			<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='OURSERVICES' && !save" class="col-md-2"><a href="#/services/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
			<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='ABOUTUS' && !save" class="col-md-2"><a href="#/about-sata/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
			<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='PRIVACYPOLICY' && !save" class="col-md-2"><a href="#/privacy-policy/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
			<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='TERMSCONDITIONS' && !save" class="col-md-2"><a href="#/privacy-policy/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
			<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='CONTACTUS' && !save" class="col-md-2"><a href="#/contact-us/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
			<div ng-show="pchange" class="col-md-2"><button ng-click="createThemeBtn();" type="button" class="btn btn-theme"><i class="fa fa-plus"></i>Create New Theme</button></div>
			<div ng-show="themes!='' && save" class="col-md-2 col-md-offset-1"><button ng-click="saveContent();" type="button" class="btn btn-theme"><i class="fa fa-save"></i>Save</button></div>
		</div>
		<div class="col-md-12 mt10">
			<div ng-show="createTheme" class="col-md-offset-4 col-md-2">
				<input type="text" class="form-control" ng-model="createThemeObj.ctThemeName" />&nbsp;
				<button ng-click="cancelThemeBtn();" type="button" class="btn btn-theme">Cancel</button>&nbsp;
				<button ng-click="createThemeFun(createThemeObj);" type="button" class="btn btn-theme">Create</button>
			</div>
		</div>
	</div>
	<div class="row mt20" ng-show="selectedPage.csScreenName=='HOME' && selectedTheme!=undefined && selectedTheme!='null'">
		<div class="col-md-12">
			<form class="form-horizontal" role="form" novalidate>
				<div class="form-group">
					<label class="control-label col-md-6">Select type of Content to Manage in Home Page:</label>
					<div class="col-md-2">
						<select id="service-select" name="service-select" class="form-control" ng-change="contentChange(selectedContent)" ng-model="selectedContent" ng-options="h.label for h in homes track by h.value">
							<option value="">--Select--</option>
						</select>
					</div>
				</div>
			</form>
		</div>
	</div>
	<div ng-show="loggedValue=='true'" ng-include="selectedPath" />
</div>	
<div ng-include="'app/includes/footer-view.html'" />
<script src="app/includes/settings/assets/bootstrap-fileupload.min.js"></script>